# Get Scan Summary

Endpoint: GET /api/v3.0/orgs/{orgUuid}/projects/{projectUuid}/scans/{scanUuid}/summary
Version: 3.0
Security: bearer-key

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: **Administration** General > **Organization UUID**).

  - `projectUuid` (string, required)
    UUID of the project

  - `scanUuid` (string, required)
    Scan UUID

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: 1171c60d

  - `response` (object)

  - `response.uuid` (string)

  - `response.name` (string)

  - `response.processUuid` (string)

  - `response.scanTime` (string)

  - `response.scanStatus` (string)

  - `response.engine` (string)
    Enum: "UNIFIED", "SCA", "SAST", "IAC", "IMG", "AI", "DAST"

  - `response.scanMode` (string)
    Enum: "baseline", "preview"

  - `response.scanDuration` (string)

  - `response.configurationName` (string)

  - `response.reference` (string)

  - `response.triggeredBy` (string)

  - `response.agentName` (string)

  - `response.agentVersion` (string)

  - `response.supportToken` (string)

  - `response.projectName` (string)

  - `response.projectUuid` (string)

  - `response.tags` (array)

  - `response.tags.key` (string)
    Example: commit

  - `response.tags.value` (string)
    Example: 123abc

  - `response.tags.displayName` (string)
    Example: commit:123abc

  - `response.tags.createdAt` (string)

  - `response.applicationName` (string)

  - `response.applicationUuid` (string)

  - `response.workflowUuids` (array)

  - `response.workflowNames` (array)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

